:host { display: block; container: site-footer_mega_menu / inline-size; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-container-color, var(--fds-on-alternate-surface-m)); }
.mega-menu-wrapper { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--fds-spacing-200); align-self: stretch; }
.mega-menu-column { display: flex; padding: var(--fds-spacing-200) 0; flex-direction: column; align-items: flex-start; gap: var(--fds-spacing-100); flex: 1 0 0px; align-self: stretch; }
.mega-menu-column-checkbox { display: none; }
.mega-menu-column-title { color: var(--site-footer-v2-mega-menu-column-title-color, var(--fds-on-alternate-surface-hi)); font: var(--fds-paragraphs-small-bold); display: flex; align-items: center; gap: 6px; }
.mega-menu-column-icon { display: none; }
.mega-menu-column-links { display: flex; flex-direction: column; align-items: flex-start; align-self: stretch; gap: var(--fds-spacing-050); }
.mega-menu-column-links a { text-decoration: none; color: var(--site-footer-v2-mega-menu-column-links-color, var(--fds-on-alternate-surface-hi)); font: var(--fds-paragraphs-small); }
.mega-menu-mobile-wrapper { display: none; }
:host([data-style="alternate"]) .mega-menu-column { padding: 0px; }
@container site-footer_mega_menu (max-width: 768px) {
  .mega-menu-wrapper { display: none; }
  .mega-menu-mobile-wrapper { display: block; }
}
